Bug 350111 - hwdata, MonitorsDB, Acer LCD list
hwdata, MonitorsDB, Acer LCD list
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-24 04:33 EDT by Im Sza
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-05 07:03:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Im Sza 2007-10-24 04:33:53 EDT
Hi,

I'm not sure if this is the right place for this, since I'm new to this, but
here it is.

I have collected all Acer LCD monitor information and checked if the existing
entries are correct in the MonitorsDB. The resource for this information was
collected from Acer:
ftp://ftp.work.acer-euro.com/monitor/lcd/

I hope you will find this usefull.

Regards,
-Im



New entries that are missing from MonitorsDB:

Acer; Acer AL501-502; LTN020E; 31.0-60.0; 55.0-75.0; 1
Acer; Acer AL513; ACR02A6; 30.0-60.0; 50.0-75.0; 1
Acer; Acer AL532; ACR0214; 31.0-60.0; 56.0-75.0; 1
Acer; Acer AL702; LTN0210; 31.0-91.0; 56.0-85.0; 1
Acer; Acer AL707; ACRA707; 30.0-83.0; 55.0-75.0; 1
Acer; Acer AL711; ABO6781; 24.0-80.0; 56.0-75.0; 1
Acer; Acer AL712; ABO7772; 24.0-80.0; 56.0-75.0; 1
Acer; Acer AL715; ABO6785; 24.0-80.0; 56.0-75.0; 1
Acer; Acer AL718; ACRAD02; 30.0-83.0; 50.0-75.0; 1
Acer; Acer AL732; ACR02DC; 30.0-80.0; 56.0-75.0; 1
Acer; Acer AL801; ACRAD01; 30.0-83.0; 55.0-75.0; 1
Acer; Acer AL922; ABO9990; 24.0-80.0; 56.0-75.0; 1
Acer; Acer AL1516E; ACR05EC; 31.0-61.0; 56.0-75.0; 1
Acer; Acer AL1516V; ACRAD71; 30.0-63.0; 55.0-75.0; 1
Acer; Acer AL1517V; ACRAD58; 30.0-63.0; 55.0-75.0; 1
Acer; Acer AL17xx; ACR02DC; 30.0-80.0; 56.0-75.0; 1
Acer; Acer AL1716E; ACR06AA; 30.0-81.0; 55.0-75.0; 1
Acer; Acer AL1716V; ACRAD51; 30.0-83.0; 55.0-75.0; 1
Acer; Acer AL1716X; ACRAD46; 30.0-83.0; 56.0-75.0; 1
Acer; Acer AL1717P; ACRAD60; 24.0-80.0; 49.0-75.0; 1
Acer; Acer AL1717T; ACR56AD; 30.0-82.0; 56.0-76.0; 1
Acer; Acer AL1717V; ACRAD72; 30.0-83.0; 55.0-75.0; 1
Acer; Acer AL1717X; ACRAD46; 30.0-83.0; 56.0-75.0; 1
Acer; Acer AL1723E; ACR06BB; 30.0-81.0; 55.0-75.0; 1
Acer; Acer AL1751W; ACR1751; 30.0-60.0; 56.0-75.0; 1
Acer; Acer AL1751W DVI; ACR1752; 30.0-60.0; 56.0-75.0; 1
Acer; Acer AL1913W; ACRAD43; 30.0-82.0; 56.0-76.0; 1
Acer; Acer AL1916E; ACR077C; 30.0-81.0; 56.0-75.0; 1
Acer; Acer AL1916P; ACRAD47; 24.0-80.0; 49.0-75.0; 1
Acer; Acer AL1916V; ACRAD49; 30.0-83.0; 55.0-75.0; 1
Acer; Acer AL1916Wc; ACRAD52; 30.0-82.0; 56.0-76.0; 1
Acer; Acer AL1916Wp; ACRAD76; 30.0-80.0; 50.0-75.0; 1
Acer; Acer AL1916Wx; ACRAD80; 31.5-84.0; 56.0-76.0; 1
Acer; Acer AL1923E; ACR0783; 31.0-81.0; 55.0-75.0; 1
Acer; Acer AL1923We; ACRAD83; 31.0-80.0; 56.0-75.0; 1
Acer; Acer AL1951; ACRAD41; 30.0-83.0; 55.0-75.0; 1
Acer; Acer AL2016Wx; ACRAD64; 31.0-84.0; 56.0-77.0; 1
Acer; Acer AL2017; ACRAD69; 30.0-82.0; 56.0-76.0; 1
Acer; Acer AL2021m; ACR02DC; 31.0-81.0; 56.0-75.0; 1
Acer; Acer AL2023E; ACR07E7; 30.0-83.0; 50.0-75.0; 1
Acer; Acer AL2051W; ACRAD70; 31.0-94.0; 56.0-85.0; 1
Acer; Acer AL2216Wc; ACRAD74; 30.0-82.0; 56.0-76.0; 1
Acer; Acer AL2216Wv; ACRAD92; 47.0-84.0; 56.0-76.0; 1
Acer; Acer AL2216Wx; ACRADA1; 31.0-84.0; 56.0-77.0; 1
Acer; Acer AL2223We; ACRAD84; 31.0-81.0; 56.0-75.0; 1
Acer; Acer AL2251W; ACRAD85; 47.0-84.0; 56.0-76.0; 1
Acer; Acer AL2416W (Analog); ACR2416; 24.0-80.0; 49.0-75.0; 1
Acer; Acer AL2416W (Digital); ACR2417; 24.0-80.0; 49.0-75.0; 1
Acer; Acer AL2416Wp (Analog); ACRAD61; 24.0-80.0; 49.0-75.0; 1
Acer; Acer AL2416Wp (Digital); ACRAD62; 15.0-80.0; 49.0-75.0; 1
Acer; Acer AL2423We; ACR0977; 31.0-81.0; 56.0-75.0; 1
Acer; Acer AL2616Wv; ACRAD82; 31.0-83.0; 56.0-75.0; 1
Acer; Acer AL2623Wx; ACRAD81; 31.0-80.0; 56.0-75.0; 1
Acer; Acer F19; ACR078C; 30.0-83.0; 50.0-75.0; 1
Acer; Acer P193Wv; ACR0005; 30.0-83.0; 55.0-75.0; 1
Acer; Acer P203Wt; ACRADAB; 31.0-83.0; 56.0-75.0; 1
Acer; Acer P221Wt; ACRADAE; 31.0-83.0; 56.0-75.0; 1
Acer; Acer P223Wt; ACRADAD; 31.0-83.0; 56.0-75.0; 1
Acer; Acer X173V; ACR0003; 30.0-83.0; 55.0-75.0; 1
Acer; Acer X173Wv; ACR0004; 30.0-83.0; 55.0-75.0; 1
Acer; Acer X192W; ACRAD95; 31.0-80.0; 56.0-75.0; 1
Acer; Acer X202W; ACRAD97; 30.0-81.0; 55.0-75.0; 1
Acer; Acer X203Wt; ACRADAC; 31.0-83.0; 56.0-75.0; 1
Acer; Acer X222W; ACRAD98; 31.0-81.0; 56.0-75.0; 1
Acer; Acer X243Wt; ACR0000; 30.0-82.0; 56.0-76.0; 1


Updates in the existing MonitorsDB:
Old
Acer; Acer FP551; API7607; 31.5-60.0; 56.0-85.0
New
Acer; Acer FP551-0; API7607; 31.5-60.0; 56.0-85.0; 1

Old
Acer; Acer FP555; API7609; 31.5-60.0; 56.0-75.0
New
Acer; Acer FP555; API7609; 31.5-60.0; 56.0-75.0; 1

Old
Acer; Acer FP51e; API760A; 31.5-60.0; 56.0-75.0
New
Acer; Acer F51; API760A; 31.5-60.0; 56.0-75.0; 1

Old
Acer; Acer LM551; API760E; 31.5-60.0; 56.0-85.0
New
Acer; Acer FP551; API760E; 31.5-60.0; 56.0-75.0; 1

Old
Acer; Acer FP855; API7611; 31.5-80.0; 56.0-75.0
New
Acer; Acer FP855; API7611; 31.5-80.0; 56.0-75.0; 1

Old
Acer; Acer FP550; API7612; 31.5-60.0; 56.0-75.0
New
Acer; Acer FP550; API7612; 31.5-60.0; 56.0-75.0; 1

Old
Acer; Acer FP350; API7614; 31.5-60.0; 56.0-75.0
New
Acer; Acer FP350; API7614; 31.5-60.0; 56.0-75.0; 1

Old
Acer; Acer FP558; API7615; 31.5-60.0; 56.0-75.0
New
Acer; Acer FP558; API7615; 31.5-60.0; 56.0-75.0; 1

Old
Acer; Acer FP501; API7616; 49; 61
New
Acer; Acer FP501; API7616; 49; 61; 1

Old
Acer; Acer FP503; API7617; 31.5-60.0; 56.0-75.0
New
Acer; Acer FP503; API7617; 31.5-60.0; 56.0-75.0; 1

Old
Acer; Acer FP750; API7619; 31.5-81.0; 56.0-75.0
New
Acer; Acer FP750; API7619; 31.5-81.0; 56.0-75.0; 1

Old
Acer; Acer FP850; API7605; 31.5-80.0; 56.0-75.0
New
Acer; Acer FP850; API7605; 31.5-80.0; 56.0-75.0; 1

Old
Acer; Acer FP556; API7613; 31.5-60.0; 56.0-75.0
New
Acer; Acer FP556; API7613; 31.5-60.0; 56.0-75.0; 1

Old
Acer; Acer AL1511; ACRAD14; 30.0-63.0; 55.0-75.0
New
Acer; Acer AL1511; ACRAD14; 30.0-63.0; 55.0-75.0; 1

Old
Acer; Acer AL1521; ACRAD05; 30.0-63.0; 55.0-75.0
New
Acer; Acer AL1521; ACRAD05; 30.0-63.0; 55.0-75.0; 1

Old
Acer; Acer AL1711; ACRAD12; 30.0-83.0; 55.0-75.0
New
Acer; Acer AL1711; ACRAD12; 30.0-83.0; 55.0-75.0; 1

Old
Acer; Acer AL1721; ACRAD04; 30.0-83.0; 55.0-75.0
New
Acer; Acer AL1721; ACRAD04; 30.0-83.0; 55.0-75.0; 1

Old
Acer; Acer AL1731 (Analog); ACRAD06; 30.0-80.0; 56.0-75.0
New
Acer; Acer AL1731 (Analog); ACRAD06; 30.0-80.0; 56.0-75.0; 1

Old
Acer; Acer AL1731 (Digital); ACRAE06; 30.0-64.0; 56.0-75.0
New
Acer; Acer AL1731 (Digital); ACRAE06; 30.0-64.0; 56.0-75.0; 1

Old
Acer; Acer AL1911; ACRAD10; 24.0-80.0; 56.0-75.0
New
Acer; Acer AL1911; ACRAD10; 24.0-80.0; 56.0-75.0; 1

Old
Acer; Acer AL1912; ACR5990; 24.0-80.0; 49.0-75.0
New
Acer; Acer AL1912; ACR5990; 24.0-80.0; 49.0-75.0; 1

Old
Acer; Acer AL1913; ACRAD36; 30.0-82.0; 56.0-76.0
New
Acer; Acer AL1913; ACRAD36; 30.0-82.0; 56.0-76.0; 1

Old
Acer; Acer AL1931; ACRAD07; 24.0-80.0; 56.0-75.0
New
Acer; Acer AL1931; ACRAD07; 24.0-80.0; 56.0-75.0; 1

Old
Acer; Acer AL2032W; ACR07F0; 30.0-83.0; 50.0-75.0
New
Acer; Acer AL2032W; ACR07F0; 30.0-83.0; 50.0-75.0; 1
Comment 1 Im Sza 2007-10-24 12:21:55 EDT
Hi,

I checked all zip files but not the rar files. Now when I did, I found three new
etries. Now the list is complete.

Acer; Acer AL1906; ACRAD50; 30.0-83.0; 55.0-75.0; 1
Acer; Acer P193W; ACRADAA; 30.0-81.0; 55.0-76.0; 1
Acer; Acer X193W; ACRADA9; 30.0-81.0; 55.0-76.0; 1

Regards,
-Im
Comment 2 Karsten Hopp 2007-11-05 07:03:04 EST
I've added the new monitor entries to our repository but didn't change some of
the monitor names as suggested in the second part of comment #1.

Thank you very much for your help with these Acer entries !
Comment 3 Im Sza 2007-11-05 10:17:31 EST
You're very welcome.
The entries in comment #1 are new entires. They are not changes.
They don't exist in the MonitorsDB at all.

Note You need to log in before you can comment on or make changes to this bug.